html,
body {
    color: #4f4947;
    width: 100%;
    height: 100%;
    font-family: inter;
    cursor: none;
    overflow-x: hidden;
    /* overflow-y: hidden; */
}


#content {
    /* position: relative; */
    top: 0px;
    left: 0px;
}

/* Typography Import  */

@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-VariableFont_slnt_wght.ttf');
}
@font-face {
    font-family: 'seguisb';
    src: url('fonts/seguisb_0.ttf');
}

@import url('https://fonts.googleapis.com/css2?family=Italiana&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Italiana&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anybody:ital,wght@0,100..900;1,100..900&family=Cinzel:wght@400..900&family=Italiana&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ibarra+Real+Nova:ital,wght@0,400..700;1,400..700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

em {
    font-variation-settings: "ital" 1;
}

/* Footnotes */

.footnote {
    float: footnote;
    font-family: serif;
}

::footnote-call {
    color: red;
}

::footnote-marker {
    color: lime;
}

#printBt {
    position: fixed;
    top: 0px;
    right: 30px;
    width: 400px;
    height: 100px;
    background-color: rgb(245, 238, 232);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #4f4947;
    z-index: 510;
    font-family: 'seguisb';
}

/* Page Management */
h1 {
    position: sticky;
    top: 0px;
    background-color: white;
    z-index: 500;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    /*font-family: 'seguisb';*/
    font-family: 'seguisb';
    color:#4f4947;
    font-size: 40px;
    margin: 0px !important;
}

h2 {
    position: sticky;
    top: 63.75px;
    left: -10px;
    color: white;
    /*background-color: #4f4947;*/
    background-color: #4f4947;
    padding-left: 50px;
    z-index: 500;
    margin: 0px;
    margin-left: -10px;
    padding-bottom: 3px;
    padding-top: 3px;
    font-family: "Ibarra Real Nova", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30pt;
}

/* ----------------------------------------- */
/* ----------------------------------------- */
/* ----------------------------------------- */

.fr {
    display: block;
}

.cr {
    /* font-family: 'seguisb'; */
    display: block;
}

.bigContainer {
    position: relative;
    height: auto;
    width: 500px;
    display: flex;
    margin-bottom: 50px;
    user-select: none;
}

.stone {
    height: auto;
    width: 50%;
    transition: ease-out .3s;
    /* background-color: burlywood; */
}

.dust {
    height: 100%;
    width: 50%;
    /* background-color: rosybrown; */
}

.fragment {}

.dustSpan {
    position: absolute;
    color: #4f4947;
    /* background-color: b  ood; */
}

.parts {
    display: flex;
    position: relative;
    height: auto;
    width: 1000px;
    font-family: "Roboto Mono", monospace;
    font-size: 16px;
}

#hammer {
    width: 20px;
    position: absolute;
    z-index: 1000;
    transition: none;
    pointer-events: none;
    filter: invert(10%) sepia(5%) saturate(827%) hue-rotate(329deg) brightness(97%) contrast(85%);
    opacity: 0.9;
}

::selection {
    background-color: var(--selection-color);
}

.box{
    display: none;
}

@media print {

    .parts {
        /* break-inside: avoid; */
        left: -135px !important;
        transform: scale(0.76);
        /* height: 100%; */
    }

    .box{
        display: block;
        width: 300px;
        height: 500px;
       background-color:rgb(192, 173, 149);
    }

    h2 {
        position: absolute;
        top: -50px;
        left: -300px;
        color: white !important;
        /*background-color: #4f4947;*/
        background-color: #4f4947;
        padding-left: 50px;
        z-index: 500;
        margin: 0px;
        margin-left: -10px;
        margin-bottom: 3px;
        padding-top: 3px;
        font-family: "Ibarra Real Nova", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 25pt;
        break-before: always;
        margin-bottom: 100px;
        width: 150%;
    }


    /* pagination and running title */

    @page:right {

        @bottom-left {
            content: counter(page);
        }

        @bottom-right {
            content: "Stone and masonry in Croatia";
        }
    }

    @page:left {

        @bottom-left {
            content: counter(page);
        }

        @bottom-right {
            content: string(title);
            width: fit-content;
        }
    }
    
    @page:first {

        @bottom-left {
            content: none;
        }

        @bottom-right {
            content: none;
        }
    }


    @page {
        /* format */
        size: 210mm 297mm;

        /* Margin  */
        margin-top: 45mm;
        margin-left: 15mm;
        margin-right: 15mm;
        margin-bottom: 35mm;

        /* Color */
        color: #4f4947;
    }

    html,
    body {
        cursor: default;
    }

    /* --------------  Main Content Management */

    #content {
        break-before: right;
        page: content;
        top: 0px;
        left: 0px;
    }

    h2 {
        string-set: title content(text);
        color: brown;
    }

    @page content {

        h3 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 900;
            font-size: 20pt;
            line-height: 1.20;
        }
        p {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 400;
            font-size: 13pt;
            line-height: 1.20;
        }
    }


}